Lintian::Processable::Source::Overrides(3)

NAME
Lintian::Processable::Source::Overrides - access to override data

SYNOPSIS
    use Lintian::Processable;

DESCRIPTION
Lintian::Processable::Source::Overrides provides an interface to overrides.

INSTANCE METHODS

override_file
overrides

AUTHOR
Originally written by Felix Lechner <felix.lechner@lease-up.com> for Lintian.

SEE ALSO
lintian(1)